=== plasmoid/CMakeLists.txt ===
plasma_add_applet(org.kde.milou
    QML_FILES
        main.qml
        SearchField.qml
        globals.js
    GENERATE_APPLET_CLASS
)
