=== debian/changelog ===
milou (4:6.5.3+p24.04+vunstable+git20251206.0817-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 08:17:58 +0000
