## milou 6.5.4+p24.04+vstable+git20260103.0531

=== debian/changelog ===
milou (4:6.5.4+p24.04+vstable+git20260103.0531-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 05:31:46 +0000

milou (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:22:56 +1000
