=== debian/control ===
Source: milou
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kdeclarative-dev,
               kf6-ki18n-dev,
               kf6-kitemmodels-dev,
               kf6-krunner-dev,
               kf6-kservice-dev,
               kf6-ksvg-dev,
               kf6-kwindowsystem-dev,
               libplasma-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/workspace/milou
Vcs-Git: https://invent.kde.org/neon/kde/milou.git
Vcs-Browser: https://invent.kde.org/neon/kde/milou
Maintainer: Neon CI <neon@kde.org>

Package: milou
Architecture: any
Depends: libplasma6, ${misc:Depends}, ${shlibs:Depends}
Description: Dedicated search plasmoid.
 Milou can also be used as an alternative to KRunner, and
 does provide application launching. The main difference
 is that it concentrates more on searching.
