## milou 6.5.5+p24.04+vstable+git20260130.0823

=== debian/changelog ===
milou (4:6.5.5+p24.04+vstable+git20260130.0823-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 08:23:54 +0000
