## milou 6.5.5+p24.04+vunstable+git20260120.1136

=== debian/changelog ===
milou (4:6.5.5+p24.04+vunstable+git20260120.1136-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 11:36:10 +0000
